78b148 - libdhcp4client-devel requires openldap-devel

Authored and Committed by dcantrel 12 years ago
1 file changed. 5 lines added. 1 lines removed.
    - libdhcp4client-devel requires openldap-devel
    
        
file modified
+5 -1